﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> عمولة التطبيق</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="CommissionNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="CommissionNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-show="isLoaded">
    <div class="content-block">
        <h5 ng-hide="noShortCommission" ng-bind-html="commissionObject.commission_shortdesc"></h5>
        <div ng-hide="noCommission" ng-bind-html="commissionObject.commission"></div>
        <h4>حساب قيمة العمولة :</h4>
        <div class="list-block">
            <ul>
                <li>
                    <div class="item-content">
                        <div class="item-inner">
                            <div class="row">
                                <div class="col-50">
                                    <div class="item-input">
                                        <input id="txtAdvertisementPrice" type="number" name="name" placeholder="سعر السلعة" limit-to="9" numbersOnly />
                                    </div>
                                </div>
                                <div class="col-50">
                                    <div class="item-title label">{{AdvertisementPrice}} ريال</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>